<?xml version="1.0" encoding="UTF-8"?>
<component id="empleados_advanced_srch">
    <type>SEARCH</type>
    <title>Buscar Empleados </title>
    <rows>75</rows>
    <width>700</width>
    <height>500</height>
    <pbin>NO</pbin>
    <base_path>/Program Files (x86)/Apache Group/Apache/htdocs//</base_path>
    <clase>
        <database>REM_v30</database>        
        <table>sdm_empleados</table>
        <id_field>i2_tipo_departamento_id</id_field>        
        <select_fields>i8_empleado_id,v128_empleado,v64_nombres,v64_apellidos,dt_nacimiento,c8_estado,c9_dui_id,c14_nit_id</select_fields>
        <needed_fields>i8_empleado_id,v64_nombres,v64_apellidos</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <limit>50</limit>
        <offset>0</offset>
        <select_labels id="null"></select_labels>
        <association id="null"></association>
    </clase>
    <element id ="null"></element>
    <grid>
        <columns>i8_empleado_id,v128_empleado,dt_nacimiento,c8_estado</columns>
        <column id="i8_empleado_id">
              <properties>
                  <type>text</type>
                  <data>text</data>                
                  <header>NOMBRES</header>
                  <width>32</width>
              </properties>        
              <events>
                  <onMouseOver>Hilite()</onMouseOver>
                  <onMouseOut>Restore()</onMouseOut>
              </events>
              <elements>NO</elements>
        </column>
        <column id="v128_empleado">
             <properties>
                 <type>text</type>
                 <data>text</data>                
                 <header>NOMBRES</header>
                 <width>32</width>
             </properties>        
             <events>
                 <onMouseOver>Hilite()</onMouseOver>
                 <onMouseOut>Restore()</onMouseOut>
             </events>
            <elements>options</elements>
            <element id="options">
                <properties>
                    <type>link</type>
                    <data>text</data>                
                </properties>        
                <events>
                    <onClick>GridOpenWindowPL(this)</onClick>
                </events>                
            </element>
            <element id ="null"></element>
            <method id="GridOpenWindowPL(this)">
                <params>component,clase,left,top,id_field</params>
                <component>empleado_remuneraciones_rept</component>
                <clase>empleado_remuneraciones</clase>
                <left>100</left>
                <top>100</top>
                <id_field>i8_empleado_id</id_field>
            </method>
            <method id="null"></method>
        </column>
        <column id="dt_nacimiento">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>NACIMIENTO</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c8_estado">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>ESTADO</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>NO</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>    
</component>